@charset"UTF-8";

/*----------------メニュー-----------------*/
#wrapper #subMenu #Side #SideMenu #Menu .prd .trigger {
	background-image:url(../images/baselines/menuProducts.gif);
	background-position: 0 -33px;
	}
#wrapper #subMenu #Side #SideMenu #Menu .prd .toggle_container .eneroom {
	background-image:url(../images/baselines/menuGER.gif);
	background-position: 0px -33px;
	cursor: default;
	}
/*------------------メイン--------------------*/
#wrapper #Container{
	float: left;
	width: 800px;
	padding-top:5px;
	}
#information{
	margin-left:90px;
	}
#information h2{
	background-image:url(../images/eneroom06/titleGreenEneRoom1-2.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent:-9999px;
	display:block;
	width:321px;
	height:18px;
	margin-bottom:5px;	
	}
#information .info{
	font-size:10px;
	margin-bottom:5px;
	}
#BkBoard {
	background-image:url(../images/eneroom06/materials.png);
	background-repeat:no-repeat;
	background-position:0 0;
	height: 650px;
	width: 650px;
	margin-left:90px;
	margin-bottom:40px;
	}
/*-------------スプライト---------------*/
#first ul #one,
#first ul #two,
#first ul #three,
#first ul #four,
#second ul #five,
#second ul #six,
#third ul #seven,
#third ul #eight,
#third ul #nine,
#seventh ul #eighteen,
#seventh ul #nineteen{
	float: left;
	height: 45px;
	width: 45px;
	}
#eighth ul #twenty{
	clear:left;
	height: 45px;
	width: 45px;
	}
#fourth ul #ten,
#fourth ul #eleven,
#fifth ul #twelve,
#fifth ul #thirteen,
#fifth ul #fourteen,
#fifth ul #fifteen{
	float: left;
	height: 32px;
	width: 32px;
	}
#sixth ul #sixteen,
#sixth ul #seventeen{
	float: left;
	height: 38px;
	width: 38px;
	}
#first ul li a,
#second ul li a,
#third ul li a,
#seventh ul li a,
#eighth ul li a{
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent:-9999px;
	display:block;
	width:45px;
	height:45px;
	}
#fourth ul li a,
#fifth ul li a{
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent:-9999px;
	display:block;
	width:32px;
	height:32px;
	}
#sixth ul li a{
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent:-9999px;
	display:block;
	width:38px;
	height:38px;
	}
li#one{
	padding-top:24px;
	padding-left:73px;
	}
li#two{
	padding-top:34px;
	padding-left:88px;
	}
li#three{
	padding-top:33px;
	padding-left:68px;
	}
li#four{
	padding-top:35px;
	padding-left:151px;
	}
li#five{
	padding-top:4px;
	padding-left:512px;
	}
li#six{
	padding-top:13px;
	padding-left:30px;
	}
li#seven{
	padding-top:16px;
	padding-left:147px;
	}
li#eight{
	padding-top:39px;
	padding-left:30px;
	}
li#nine{
	padding-top:39px;
	padding-left:54px;
	}
li#ten{
	padding-top:8px;
	padding-left:340px;
	}
li#eleven{
	padding-top:9px;
	padding-left:78px;
	}
li#twelve{
	padding-top:1px;
	padding-left:62px;
	}
li#thirteen{
/*	padding-top:1px;
*/	padding-left:35px;
	}
li#fourteen{
	padding-top:1px;
	padding-left:71px;
	}
li#fifteen{
	padding-top:1px;
	padding-left:26px;
	}
li#sixteen{
	padding-top:2px;
	padding-left:347px;
	}
li#seventeen{
	padding-top:13px;
	padding-left:35px;
	}
li#eighteen{
	padding-top:73px;
	padding-left:79px;
	}
li#nineteen{
	padding-top:83px;
	padding-left:18px;
	}
li#twenty{
	padding-top:14px;
	padding-left:158px;
	}
li#one a{ background-image:url(../images/eneroom06/numbering/nomol1.png); }
li#two a{ background-image:url(../images/eneroom06/numbering/nomol2.png); }
li#three a{ background-image:url(../images/eneroom06/numbering/nomol3.png); }
li#four a{ background-image:url(../images/eneroom06/numbering/nomol4.png); }
li#five a{ background-image:url(../images/eneroom06/numbering/nomol5.png); }
li#six a{ background-image:url(../images/eneroom06/numbering/nomol6.png); }
li#seven a{ background-image:url(../images/eneroom06/numbering/nomol7.png); }
li#eight a{ background-image:url(../images/eneroom06/numbering/nomol8.png); }
li#nine a{ background-image:url(../images/eneroom06/numbering/nomol9.png); }
li#ten a{ background-image:url(../images/eneroom06/numbering/nomol10.png); }
li#eleven a{ background-image:url(../images/eneroom06/numbering/nomol11.png); }
li#twelve a{ background-image:url(../images/eneroom06/numbering/nomol12.png); }
li#thirteen a{ background-image:url(../images/eneroom06/numbering/nomol13.png); }
li#fourteen a{ background-image:url(../images/eneroom06/numbering/nomol14.png); }
li#fifteen a{ background-image:url(../images/eneroom06/numbering/nomol15.png); }
li#sixteen a{ background-image:url(../images/eneroom06/numbering/nomol16.png); }
li#seventeen a{ background-image:url(../images/eneroom06/numbering/nomol17.png); }
li#eighteen a{ background-image:url(../images/eneroom06/numbering/nomol18.png); }
li#nineteen a{ background-image:url(../images/eneroom06/numbering/nomol19.png); }
li#twenty a{ background-image:url(../images/eneroom06/numbering/nomol20.png); }
#first ul li a:hover,
#second ul li a:hover,
#third ul li a:hover,
#seventh ul li a:hover,
#eighth ul li a:hover{
	background-position:0 -45px;
	}
#fourth ul li a:hover,
#fifth ul li a:hover{
	background-position:0 -32px;
	}
#sixth ul li a:hover{
	background-position:0 -38px;
	}